scrape_configs:

  - job_name: vitam-elasticsearch-exporter
    metrics_path: /metrics
    static_configs:
      - targets: ["172.20.225.140:9114"]
        labels:
          hostname: vitam-env-audit-vm-4
      - targets: ["172.21.225.11:9114"]
        labels:
          hostname: vitam-env-audit-vm-0
